html,body{
	overflow-x: hidden;
}
#osdk-auth-widget-holder {
    position: absolute !important;
    top: 67px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 432px;
}
.single-featured-image-header {
    min-height: 747px;
    max-height: 747px;
	background-color: #000 !important;
	border-bottom-style: none;
}
.site-content-contain {
	border-top: 1px #333 solid;
	/* background: url(https://aniga.me/wp-content/uploads/2017/09/pattern2.jpg) repeat #623221 !important; */
	background-color: #000;
}
.colors-dark .site-content-contain{
	background-color: #000 !important;
}
.site-content {
	padding-top: 2.5em;
}
.entry-title {
	color: #df5042 !important;
	font-size: 1.5em !important;
}
.entry-content {
    color: #ffffff !important;
}
.flex-direction-nav a {
	box-shadow: none !important;
}
.site-footer {
	border-top-color: #010101 !important;
}
body.page-two-column:not(.archive) #primary .entry-header{
	width: 100%;
}
body .metaslider .flexslider .flex-direction-nav li a{
    background-color: rgba(24, 215, 253, 0.5);
    border-radius: 50%;
    width: 27px;
    height: 27px;
    opacity: 1;
}
body .single-featured-image-header img {
    display: block;
    margin: auto;
    position: absolute;
    top: 72px;
    left: -9999px;
    right: -9999px;
    object-fit: contain;
    min-width: 1920px;
    max-width: unset;
}
body .metaslider .flexslider .flex-direction-nav li .flex-prev{
    opacity: 1;
    left: -43px;
    background: url("/wp-content/themes/anigame/promo/nns-lands/arr_i_l.png");
    background-repeat: no-repeat;
    width: 72px;
    height: 48px;
}
body .metaslider .flexslider .flex-direction-nav li .flex-next{
    opacity: 1;
    right: -43px;
    background: url("/wp-content/themes/anigame/promo/nns-lands/arr_i_r.png");
    background-repeat: no-repeat;
    width: 72px;
    height: 48px;
}
@media screen and (max-width: 767px) {
	.navigation-top #top-menu {
	    z-index: 1000;
	    position: relative;
	    background: #040404 !important;
	    position: absolute;
	    left: 0px;
	    right: 0px;
	}
}
@media screen and (max-width: 820px) {
	#osdk-auth-widget-holder {
	    position: absolute !important;
	    top: 67px;
	    left: 0px;
	    right: 0px;
	    margin: 0 auto;
	    width: 432px;
	}

	.single-featured-image-header img {
		display: none;
	}
}